<html style ="height: 100%;width: 100%;">
<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> 
<style>
body{
margin:0;
width:100%;
height:100%;
}
.container{
display:flex;
width:100%;
height:100%;
}
.container div{
flex-basis:50%;
flex-direction:column;
}
input{
border: 0;
outline: none;
min-width:50px;
font-size: 16px;
margin: 10px;
}

#class1{
  display: flex;
  flex-direction:row;
  font-size: 20px;
  color:grey;
  align-items: center;
  margin-top: 15%;
  border-bottom: 1px solid black;
  padding-bottom: 15px;
}

#class2{
  display: flex;
  flex-direction:row;
  font-size: 20px;
  align-items: center;
  color:grey;
  border-bottom: 1px solid black;
  padding-bottom: 15px;
}
.con1{
margin: auto;
text-align: center;
color: blueviolet;
max-width: 400px;
}
.con1 h1{
  font-family:Yantramanav, sans-serif;
  text-align: left;
}
.last{
align-items: center;
display: flex;
justify-content: space-between;
color: blueviolet;
padding-top: 15px;
}
.test{
text-align: right;
flex-direction:row;
}
button{
min-width:200px;
padding:20px 30px;
border:none;
box-shadow:0 8px 8px -4px #1ad1ff;
background-color:#68edce;
border-radius:360px;
color:white;
}
.con2{
text-align: center;
height: 100%;
}
.con2 h2{
padding:150px;
text-align: center;
flex-direction:column ;
font-style: bold;
color: white;
}
.con2 img{
width:150px;
height:150px;
text-align: center;
color: white;
flex-direction:column ;
}
.con2 h1{
text-align: center;
flex-direction:column ;
color: white;
font-style: bold;
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.con2 h3{
justify-content: center;
flex-direction:column ;
padding: 50px;
color: white;
font-family:Arial, Helvetica, sans-serif;
}
.con3{
  text-align: center;
  flex-direction:column ;
}
.con3 footer{
padding-top: 100px;
color: white;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}

</style>
</head>
<body>
<div class="container">
  <div class="con1">
      <h1> Get Started </h1>
      <div id="class1">
        <i class="fa fa-user"></i>
       <div><input type="text" placeholder="Username" required > </div>
       </div>
       <div id="class2">
        <i class="fa fa-lock"></i>
       <div><input type="password" placeholder="Password" required></div>
       </div>
      <div class="last" style="flex-direction:row">
        <a href="#">Forgot Password?</a>
      <div class="test"><button onclick="window.location.href='https://w3docs.com';">SIGN IN</button></div>
   </div>
    </div>
<div class="con2" style="background-color:blueviolet">
 <div><h2>WELCOME TO</h2></div>
  <div><img  src="https://www.androidcentral.com/sites/androidcentral.com/files/article_images/2019/07/samsung-internet-browser-icon.png?itok=-Tk3UaIc"></div>
  <div><h1>CLASSBOX</h1></div>
  <div><h3>Everything is always integrated with<br>Your college's online handouts</h3></div>
  <div class="con3">
  <div><footer><h6> B Y<b>&nbsp;&nbsp; H A P P Y &nbsp;&nbsp;C O D E </b> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; D E S I G N &nbsp;&nbsp;B Y <b> &nbsp;&nbsp;G P U X </b> </h6></footer></div>
</div>
</div>
</div>   
</body>
</html>
